*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:Arial, Helvetica, sans-serif;
}

body{

    background:#f4f7fc;

    height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

}

.login-card{

    width:420px;

    background:#fff;

    border-radius:15px;

    padding:40px;

    box-shadow:0 10px 30px rgba(0,0,0,.15);   

}

.logo{

    width:180px;

    display:block;

    margin:0 auto 35px;

}

.input-group{

    margin-bottom:18px;

}

.input-group input{

    width:100%;

    padding:13px 15px;

    border:1px solid #d8d8d8;

    border-radius:8px;

    font-size:15px;

    outline:none;

}

.input-group input:focus{

    border-color:#2196f3;

}

.password-group{

    position:relative;

}

.password-group i{

    position:absolute;

    right:15px;

    top:50%;

    transform:translateY(-50%);

    cursor:pointer;

    color:#666;

}

.option-row{

    margin:15px 0 25px;

    font-size:14px;

    color:#555;

}

.option-row input{

    margin-right:5px;

}

.login-btn {
    display: flex;

    justify-content: center;

    align-items: center;

    margin: 20px auto;     

    width: 50px;

    height: 50px;

    min-width: 50px;    

    min-height: 50px;      
    
    background: #1e88e5;

    color: #fff;

    border: none;

    padding: 0;

    border-radius: 8px;

    font-size: 16px;

    cursor: pointer;
    
    transition: .3s;
}




.login-btn:hover{

    background:#1976d2;

}

.bottom-text{

    margin-top:25px;

    text-align:center;

    font-size:14px;

}

.bottom-text a{

    text-decoration:none;

    text-decoration: underline;
   
    color:#1e88e5;

    font-weight:600;

}

.bottom-text span{

    margin:0 10px;

    color:  #000000;

}